# vim: ft=nginx
server {
    listen      80;
    listen      [::]:80;
    server_name nehes.co;
    include     snippets/robots-allow-all.conf;
    include     snippets/ads-txt.conf;
    include     snippets/security-txt.conf;
    include     snippets/www-acme-challenge.conf;
    include     snippets/redirect-www.conf;
}

server {
    listen      443 ssl http2;
    listen      [::]:443 ssl http2;
    server_name nehes.co;
    include     snippets/robots-allow-all.conf;
    include     snippets/ads-txt.conf;
    include     snippets/security-txt.conf;
    include     snippets/ssl-legacy.conf;
    include     snippets/nextcloud-well-known.conf;
    include     snippets/activesync.conf;
    include     snippets/redirect-www.conf;
}
